Package picard.vcf

# Class CallingMetricAccumulator.Result

java.lang.Object
picard.vcf.CallingMetricAccumulator.Result

Enclosing class:
  `CallingMetricAccumulator`

public static class CallingMetricAccumulator.Result extends Object

## Method Summary

Modifier and Type
Method
Description
`static CallingMetricAccumulator.Result`
`merge(Collection<CallingMetricAccumulator.Result> results)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### merge

public static CallingMetricAccumulator.Result merge(Collection<CallingMetricAccumulator.Result> results)